=== debian/control ===
Source: ros-humble-caret-analyze-cpp-impl
Section: misc
Priority: optional
Maintainer: ymski <yamasaki@isp.co.jp>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gmock <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-pybind11-vendor, ros-humble-python-cmake-module, ros-humble-yaml-cpp-vendor, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-caret-analyze-cpp-impl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pybind11-vendor, ros-humble-yaml-cpp-vendor, ros-humble-ros-workspace
Description: c++ implementation of caret_analyze
